ome-xml 5.2.3

ome::xml::model::primitives::detail::FrequencyProperties< int > Struct Template Reference

Map a given UnitsFrequency enum to the corresponding language types. More...

`#include <ome/xml/model/enums/UnitsFrequencyConvert.h>`

## Detailed Description

### template<int>
struct ome::xml::model::primitives::detail::FrequencyProperties< int >

Map a given UnitsFrequency enum to the corresponding language types.

The documentation for this struct was generated from the following file:

- ome/xml/model/enums/UnitsFrequencyConvert.h